channels:
- conda-forge
dependencies:
- python=3.9.20
- pip<=24.2
- pip:
  - mlflow==2.17.2
  - cloudpickle==3.1.1
  - numpy==1.24.3
  - psutil==7.0.0
  - scikit-learn==1.0.2
  - scipy==1.13.1
name: mlflow-env
